# Unix config settings for CWMail
# Leading # makes line a comment

# Required:   
# You must define these things for your system
pophost 999.29.2.30 
smtphost 999.29.2.30 
templates /var/spool/cwmail
domain email.domain.co.nz
nwimg /nwimg

# Needed for templates with || instead of %% version 2.0a on
separator ||
# Needed to make use of headers such as Status: false keeps index.dat files compatible with version 2.6k and earlier
extended_index true

# Optional: (with example settings) 
# You may define these things - see cwmail.htm for more details

# Remove force_primary to allow users to select a pop host on login but you may want to limit 
# with valid_pop wildcard_list ini setting
force_primary true

body_add http://netwinsite.com/dbabble/
allow- true
use_page_size true
no_pick_in_tolist true
fetch_min 30
#require_cookies true
no_cookie_domain true

# These allow auto_login from one product to another if other products are installed. See links in listf.tpl
auto_login 1 netauth.cgi $(workarea)/../netauth show=passwd.tpl
auto_login 2 webnews.cgi $(workarea)/../webnews
auto_login 3 dmailweb.cgi $(workarea)/../dmailweb
auto_login 4 webmail.cgi $(workarea)/../webmail
auto_login 5  $(server):8132/cgi/dbabble.cgi $(workarea)/../dbabble/work

# These allow the sample highlighting in listf.tpl to work
match subject "testing" tsubj bgcolor=#008800
match from "ralph" tfrom bgcolor=#EE0000
match _flags "unseen" tnew bgcolor=#00EE00
match _flags "!read" tread bgcolor=#0000EE

# debug true
# log_file /var/spool/cwmail
# body_add http://xxx.yyy.zzz
# content_type text/x-html
# copy_name sent_messages
# cgi_path /home/httpd/cgi-bin
# default_max_dkbytes 4000
# default_max_dmsgs 100
# default_quota 1000 
# empty_trash_on_exit true
# fetch_min 200
# force_primary true
# hide_x_mailer true
# inline_options target="newpage"
# key 2222-333-44-222  (remove the # having inserted your own key)
# new_mail_name inbox
# no_trash true
# noedit_reply_to true
# noedit_real_name true
# port 1100
# pop_delete_default false 
# read_wrap 85
# replyto_fixed true
# send_wrap 75
# timezone nzst
# var1-8 my_setting_for_var1
# waste_name rubish bin

